from patient.views import index
from django.urls import path
from . import views

urlpatterns = [
    path("",views.login, name='login'),
    path("index", views.index, name='index'),
    path("login",views.login, name='login'),
    path("showHistory", views.showHistory, name='showHistory'),
    path("requestLab",views.requestLab, name='requestLab'),
    path("patientApprove", views.patientGrant, name='patientApprove'),
    path("grantedRequests", views.grantedRequests, name='grantedRequests'),
    path("patientSignup",views.patientSignup, name='patientSignup'),
    path("logout",views.logout, name='logout'),
]